<bugID>879162<Summary>The gap between the menu bar and the tabs isn't the same when you press alt</Summary><Description>Created attachment 757833
Menu bar different gap

In the latest UX builds the gap between the tabs and the menu bar has been reduced has expected, but I've encounter a bug. When the menu bar is enabled the menu bar seem too close to the tabs, especially if you consider the same gap when making the menu bar appears with the alt-shortcut. I don't know which should be the default (although I prefer the the bigger one) but both should be the same.</Description></bugID>